FOREIGN_FITS_WRITE_PADDING(3)

EXPERIMENTAL_FUNC
foreign_fits_write_padding - Write trailing pad bytes up to the card end.

SYNOPSIS
#include <karma_foreign.h>

flag foreign_fits_write_padding

(Channel channel)

DESCRIPTION
Write trailing pad bytes up to the card end.

channel
    The channel to write to.

RETURN VALUE
TRUE on success, else FALSE.

Multi-threading Level
Unsafe.

AUTHOR
Richard Gooch (rgooch@atnf.csiro.au)

AVAILABLITY
The Karma Distribution is available for anonymous ftp from: ftp://ftp.atnf.csiro.au/pub/software/karma/ ftp://wuarchive.wustl.edu/graphics/graphics/packages/karma/ ftp://ftp.pwr.wroc.pl/pub/karma/ The Karma Home Page is: http://www.atnf.csiro.au/karma/